CVE-2016-5039 (retired)

Priority
Description
The get_attr_value function in libdwarf before 20160923 allows remote
attackers to cause a denial of service (out-of-bounds read) via a crafted
object with all-bits on.
Notes
Package
Upstream:released (20160507-1)
Ubuntu 12.04 ESM (Precise Pangolin):DNE (precise was needs-triage)
Ubuntu 16.04 LTS (Xenial Xerus):released (20120410-2+deb7u2build0.16.04.1)
Patches:
Upstream:https://sourceforge.net/p/libdwarf/code/ci/eb1472afac95031d0c9dd8c11d527b865fe7deb8/
More Information

Updated: 2019-10-09 07:56:39 UTC (commit 33aea848a182c0afcd0a3f927a01a7ecd9a061ee)